@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
body{
color:#333;
font-family: 'Noto Sans JP', sans-serif;
}
.footer{
width:100%;
}
header h1{
    position: relative;
    z-index: 10;
    float: left;
    margin: 63px 0 24px;
    width: 402px;
    height: 73px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 0;
    line-height: 1;
}
header h1 img{
width:100%;
height:auto;
}
.header__info img {
    width: 154px;
    height: auto;
	float:right;
}
header .component.Content-Teaser{
width:100%
}
#body-panic header h1 img{
    height: 72px;
}
.section--purpose .section__block.is-1st .box .field-body-copy{
display: table;
height: 280px;
}
.l-right .banner {
    float: right;
    width: auto;
}
.page-nutrient_index.page-sidedish1 #body .title .title__h,
.page-nutrient_index.page-maindish2  #body .title .title__h {
    position: absolute;
    top: 55px;
}
.search-results{
padding:50px 0px;
}
.home-page .intro{
margin:0px;
}
.category_temp .section.section-banner{
    display: inline-block;
    width: 100%;
}
.category_temp .section.section-banner ul.banner{
width:100%;
}
.category_temp .section.section-banner .banner__item {
    display: inline-block;
    margin: 20px 0 !important;
    width: 33%;
    box-sizing: border-box;
    padding: 0px 0px 0px 15px;
}
.category_temp .section.section-banner .banner__item:first-child{
padding:0px 15px 0px 0px
}
.category_temp .section.section-banner .banner__item:nth-child(2){
padding: 0px 7.5px;
}
.category_temp .section__h{
text-align:left;
}
.category_temp .section .nav__item p a{
font-weight:400;
}
.section__category ul li .category__sentence dt{
font-weight:500;
}
.sitemap-page .section a{
font-weight:300;
}
.title.hero .field-headline {
    letter-spacing: -1px;
    font-weight: 500;
}
.page-nutrient_index #body .title .title__h{
font-weight:500;
}
.sub-category_tell_utsu #body .title .title__h{
top:60px;
}
.content .lnav .category a,
.content .lnav .nav__item p a,
.content .lnav .nav__item.state-current p a{
font-weight:500;
}
.article__h{
font-weight:bold;
}
.breadcrumb .breadcrumb-item.last a{
    color: #5f5f5f;
    text-decoration: none;
    cursor: text;
}
.category_checklist #btn__refresh a,
#btn__print a{
cursor:pointer;
}
.category_checklist .refined_btns p {
    margin: 0 13px;
	padding:0px;
}
.page-nutrient_index.depression #body .title .title__h {
    top: 60px;
}
.matome__q .matome__txt img{
    margin: 0 7px;
	padding:0px;
}
.footer-logo img{
width:143px;
height:auto;
}
.depression .l-right .banner.is-hospital.mode-pc{
margin-bottom:20px;
}
.breadcrumb nav .separator{
    font-size: 14px;
    padding: 0px 5px;
}
header h1:hover {
    opacity: 0.7;
}
#body-panic .footer__pagetop a{
background-color:#cae1fa;
}

#body-panic #gnav .nav__item a{
color: #489be7;
}
#body-panic .header__info .header__banner{
    position: relative;
    float: left;
    padding: 0 24px 0 0;
    width: 177px;
    z-index: 10;
}
#body-panic .header__info {
    float: right;
    padding: 60px 0 0;
    width: 601px;
}
#body-panic .header__info .header__banner{
    position: relative;
    float: left;
    margin: 0 24px 0 0;
    width: 177px;
    z-index: 10;
}
#body-panic .header__info .header__banner img{
    width: 100%;
    height: auto;
}
#body-panic .header__info .header__search{
    float: left;
    border: #c8c8c8 1px solid;
    width: 216px;
    background: #f4f4f4;
}
#body-panic .header__info .header__search .search__input {
    width: 150px;
}
#body-panic .footer__info .footer__banner {
    float: right;
    width: 320px;
    margin-top: 0px;
}
#body-panic .footer__nav .nav__item a{
color:#489be7
}

/* Font Weight */
.article .mod-qa-list .list__q__txt{
font-weight:400
}
.article .mod-qa-list .list__a__txt p{
font-weight:300
}

.breadcrumb nav li strong{
font-weight:400;
}
.breadcrumb nav li a:hover {
    opacity: 0.7;
}
.depression .article .article__writer {
    padding: 3px 0 20px;
}
@media only screen and (max-width: 1100px){
#header .l-container {
    padding: 0 4%;
    width: 100%;
}
.header__info img{
    position: absolute;
    top: 80px;
    right: 145px;
}
.header_menu{
height:118px;
}
.home-page .banner .banner__item{
margin:0px !important;
}
#body .title img{
display:none;
}
.title.hero .field-headline {
    letter-spacing: -2px;
    font-weight: 500;
    position: relative;
    top: 0px;
    font-size: 30px;
}
.breadcrumb .component-content {
    width: 688px;
}
.breadcrumb nav {
    margin-bottom: 20px;
    width: 100%;
}
.category_checklist .section__intro .sentence > p:only-child{
margin-bottom: 0;
}
.footer-logo{
text-align:center;
}
.section__banner ul li {
    float: left;
    width: 345px;
}
.page-nutrient_index #body .title .title__category {
    position: relative;
    top: 0px;
    margin-top: 0px;
}
.page-nutrient_index #body .title .title__h {
    position: relative;
    top: 0px;
}
.category_checklist.page-case #body .title .title__img {
    bottom: -114px;
}
.content .banner.has-single {
    float: none;
    text-align: center;
	display:block;
}
.content .banner.has-single .banner__item {
    margin: 0px !important;
    display: inline-block;
    width: 360px;
    float: none;
    padding: 0px;
}
.category_checklist .l-column.l-left{
    margin: 0px;
    padding: 0px 0px 30px 0px;
    border: none;
}
.content .lnav__inner {
    margin: 0 5%;
    width: 90%;
}
.content .banner.has-double .banner__item {
    float: left;
    width: 320px;
    vertical-align: top;
    margin: 0px !important;
    padding: 0px;
}
.content .banner.has-double .banner__item + .banner__item {
    margin: 20px 0 0 !important;
}
.category_checklist .l-column.l-right {
    padding: 0 0 50px;
    display: inline-block;
    width: 100%;
}
.category_checklist .content .banner.has-double {
    padding: 0px;
    margin: 0px;
}
.content .banner.has-double .banner__item:nth-child(2) {
    margin-top: 0 !important;
}
body.category_knowledge .title .title__img {
    bottom: -114px !important
}
.l-column.l-right {
    padding: 0 0 50px;
    width: 100%;
    display: inline-block;
}
.content .banner.has-double {
    margin: 0px;
    padding: 0px;
}
.category_untreated .article .mod-info-hospital .banner.has-double .banner__item {
    margin: 20px 0 0 20px !important;
    width: 300px;
}
.category_untreated .article .mod-info-hospital .banner.has-double {
    margin-left: -20px;
    width: auto;
}
.category_untreated .article .mod-info-hospital .banner.has-double .banner__item.is-hospital{
width:100%
}
.category_untreated .content .banner.has-single.mode-pc {
    display: none !important;
}
.search-results .component-content {
padding:0px 20px;
}
.page-nutrient_index.depression #body .title .title__h {
    top: 0px;
    padding-right: 10px;
}
.search-page.page-nutrient_index .content {
    width: 100% !important;
}
.depression .content .banner.has-double {
    margin-left: -18px;
}
.depression .content .banner.has-double .banner__item{
    float: left;
    margin: 22px 0 0 26px !important;
    width: 321px;
    padding: 0px;
}
.depression .content .banner.has-double .banner__item:nth-child(2) {
    margin: 22px 0 0 26px !important;
}
.depression .content .banner.has-double .banner__item + .banner__item {
    margin: 22px 0 0 26px !important;
}
.category_untreated.sub-category_overview .content .banner.has-single.mode-pc {
    display: block !important;
}
.sitemap-page.category_temp .section.section-banner {
    display: block;
	width: 688px;
}
.sitemap-page.category_temp .section.section-banner ul.banner {
    width: auto;
	margin: 0 0 0 -24px;
    padding: 0 0 10px;
}
.sitemap-page.category_temp .section.section-banner .banner__item,
.sitemap-page.category_temp .section.section-banner .banner__item:first-child{
    display: inline-block !important;
    margin: 20px 0 0 24px !important;
    width: 320px !important;
    padding: 0px !important;
    float: none;
}

#body-panic .header__info .header__banner {
    position: absolute;
    right: -25px;
    top: 70px;
}
#body-panic .footer__info .footer__banner{
    float: none;
    margin: 25px auto 0;
    width: 370px;
}
.category_meal #body .title .title__img {
    top: -100px;
}
.category_meal.page-relation_index #body .title .title__img,
.category_meal.sub-category_nutrient #body .title .title__img,
.category_meal.page-recipes_index #body .title .title__img{
    top: -154px;
}

.category_meal.page-maindish2 #body .title .title__img {
    top: -100px;
}
.page-nutrient_index.page-sidedish1 #body .title .title__h,
.page-nutrient_index.page-maindish2 #body .title .title__h
{
position: relative;
top: 0px;
}
}

@media only screen and (max-width: 1100px) and (min-width: 767px){
    #body-panic .header__info {
        float: none;
        padding: 0;
        width: auto;
    }
    #body-panic header h1{
        margin: 118px 0 24px;
    }
    #body-panic .header_menu{
        height: 175px;
        background-position: 5px;
    }
    #body-panic .header_menu.state-open {
    background-position: -105px 5px;
    }
    #body-panic #gnav{
        top: 218px;
    }
}
@media only screen and (max-width: 767px){
    .close_comment .close_ttl {
        font-size: 18px;
    }
#body-panic header h1 img{
    height: auto;
}
.close_comment .close_txt {
    font-size: 12px;
}
.home-page .banner .banner__item {
    margin: 0 auto !important;
}
#body-panic .header__info {
    float: none;
    padding: 0;
    width: auto;
}
#body-panic .header__info .header__banner {
    display: none;
}
.sitemap-page.category_temp .section.section-banner {
    display: block;
    width: 280px;
}
.sitemap-page.category_temp .section.section-banner ul.banner {
    width: 205px;
    margin: 0px auto;
    padding: 0 0 10px;
}
.sitemap-page.category_temp .section.section-banner .banner__item,
.sitemap-page.category_temp .section.section-banner .banner__item:first-child {
    display: inline-block !important;
    margin: 15px 0 0 0 !important;
    width: 100% !important;
    padding: 0px !important;
    float: none;
}
.category_checklist #btn__refresh {
    margin: 0px;
}
.depression .content .banner.has-double {
    margin-left: 0px;
}
.depression .content .banner.has-double .banner__item {
    display: inline-block;
    float: none;
    margin: 15px 0 0 0 !important;
    width: 205px;
}
.depression .content .banner.has-double .banner__item:nth-child(2) {
    margin: 15px 0 0 0 !important;
}
.depression .content .banner.has-double .banner__item + .banner__item {
    margin: 15px 0 0 0 !important;
}
.depression .l-right .banner.is-hospital.mode-pc {
    margin-bottom: 15px;
}
.depression .content .banner.has-single .banner__item {
    width: 205px;
}
.category_untreated .article .mod-info-hospital .banner.has-double {
    margin: 0 auto;
    width: 205px;
}
.category_untreated .article .mod-info-hospital .banner.has-double .banner__item {
    margin: 10px 0 0 0 !important;
    width: 100%;
}
.page-nutrient_index .content {
    position: relative;
    padding: 35px 0 0px;
    background: url(/-/media/Project/Common/CocorohJP/Images/CommonImages/top_content_bg_t_sp.png) no-repeat center top, url(/-/media/Project/Common/CocorohJP/Images/CommonImages/top_content_bg_m_sp.jpg);
    background-size: auto 103px, 100% auto;
	width:100%;
}
#body .title .title__img{
z-index:1;
}
body.category_knowledge .title .title__img {
    bottom: -60px !important
}
.breadcrumb{
    display: none;
}
header h1{
width:200px;
margin:30px 0 13px;
height:auto;
}
#header .l-container {
  padding: 0 4%;
  width: 100%;
}
.header__info img{
    position: absolute;
    top: 40px;
    right: 65px;
    width: 80px;
    height: 22px;
}
.section--purpose .section__block.is-1st .box .field-body-copy {
    display: block;
    height: auto;
    width: 100%;
}
.section--partner .section__block.is-1st .box--02{
height:140px !important;
}
.footer-logo{
text-align:center;
}
#body .title img{
display:none;
}
.title.hero .field-headline {
    letter-spacing: -1px;
    font-weight: 500;
    padding: 7px 70px 0 0;
    font-size: 18px;
    position: relative;
	top:0px;
}
.category_temp .section.section-banner ul.banner {
    width: 205px;
}
.category_temp .section.section-banner .banner__item {
    display: inline-block;
    padding: 0px;
    margin: 15px 0 0 0 !important;
    width: 100%;
}
.category_temp .section.section-banner .banner__item:first-child {
    padding: 0px;
    margin: 15px 0 0 0 !important;
    width: 100%;
}
.category_temp .section.section-banner .banner__item:nth-child(2) {
    padding: 0px;
}
.category_temp .section.section-banner {
    display: block;
    width: 280px;
}
.category_temp .section.section-banner ul.banner {
    width: 205px;
    margin: 0px auto;
    padding:0 0 10px;
}
#content .section__banner ul li {
    padding: 15px 0 0;
    width: 100%;
}
.header_menu {
    height:59px;
}
.category__content .article__writer {
    padding-top: 40px !important;
}
.section__category ul li .category__sentence {
    margin-right: 26px;
	padding:0px;
}
.content .banner.has-single .banner__item{
width:238px;
}
.content .banner.has-double .banner__item {
    float: none;
    width: 205px;
    vertical-align: top;
    margin: 15px 0 0 0 !important;
    padding: 0px;
}
.content .banner.has-double .banner__item:nth-child(2) {
    margin: 15px 0 0 0 !important;
}
.content .banner.has-double .banner__item + .banner__item {
    margin: 15px 0 0 0 !important;
}
.category_checklist .l-column.l-right {
    padding: 0 0 35px;
    display: inline-block;
    width: 100%;
}
.content .banner.has-double .banner__item:first-child{
margin-top:0px !important;
}
.category_checklist.page-case #body .title .title__img {
    bottom: -60px;
}
.content .l-column.l-left .l-container {
    padding: 0px;
    border-top: none;
}
.page-nutrient_index.page-sidedish1 #body .title .title__h,
.page-nutrient_index.page-maindish2 #body .title .title__h {
    position: relative;
    top: 0px;
}
.category_meal #body .title .title__img{
top:-54px;
}
.category_meal.page-maindish2 #body .title .title__img{
top:-54px;
}
.category_meal.page-relation_index #body .title .title__img{
    top: -115px;
}
.category_meal.sub-category_nutrient #body .title .title__img,
.category_meal.page-recipes_index #body .title .title__img{
top:-85px;
}
}

@media only screen and (max-width:320px){
header h1 {
    width: 150px;
    margin: 30px 0 13px;
    height: auto;
}
.header_menu {
    height: 51px;
    background-size: auto 50px;
}
}